CREATE TABLE Demo_linksAdmin (
	admin_id varchar(12) NOT NULL,
	admin_pass varchar(40) NOT NULL,
	PRIMARY KEY (admin_id));

insert delayed into Demo_linksAdmin values (' ̵', password(' н'));	

CREATE TABLE Demo_links(
	links_id int(5) NOT NULL auto_increment, 
	category_id int(5) NOT NULL, 
	links_title varchar(128) NOT NULL, 
	links_demo varchar(128) NOT NULL, 
	links_window varchar(30), 
	links_license varchar(30),  
	links_system varchar(64), 
	links_filename varchar(64), 
	links_filesize int(5), 
	links_simage varchar(64), 
	links_bimage varchar(64), 
	links_scontent text, 
	links_bcontent text, 
	links_install text, 
	links_down int(5), 
	links_hit int(5), 
	links_vote int(5), 
	links_birthday int(12), 
	PRIMARY KEY(links_id));

CREATE TABLE Demo_linksCategory (
  	category_id int(5) NOT NULL auto_increment,
  	category_name varchar(64),
  PRIMARY KEY (category_id));

CREATE TABLE Demo_linksConfig (
  	cfg_id int(1) NOT NULL,
  	cfg_layout varchar(15),
  	cfg_type varchar(15),
  	cfg_category char(1),
  	cfg_paging int(2),
  	cfg_block int(2),
  	cfg_topnum int(2),
  	cfg_toptype varchar(15),
 	PRIMARY KEY  (cfg_id));

insert delayed into Demo_linksConfig values (1,'default','pds','1',5,10,4,'day');

CREATE TABLE Demo_linksRipple (
  	ripple_id int(5) NOT NULL auto_increment,
  	links_id int(5),
  	ripple_name varchar(64),
  	ripple_content text,
  	PRIMARY KEY (ripple_id));

